features:
  secondary:
    - name: "View Epic Tree from within an epic"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/group/epics/#reordering-issues-and-child-epics'
      reporter: kokeefe
      stage: plan
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/10795'
      description: |
        Being able to easily view and organize all the work nested under an epic is critical when planning future work 
        and understanding the current state of progress towards your goals. GitLab now provides you a full 
        tree view on your epic page, showing all attached child epics and issues. Easily prioritize and order 
        your child epics and issues via drag and drop within the Epic Tree!
